/* xl - DESKTOP STYLES */
.proces-con-v2 {
  border-bottom-right-radius: 60px;
}
@media (min-width: 768px) {
  .proces-con-v2 {
    border-bottom-right-radius: 193px;
  }
}
.proces-container {
  padding-right: 20px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .proces-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .proces-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .proces-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .proces-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .proces-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .proces-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.proces-container .list-wrap .list .icon-wrap .elementor-icon-wrapper {
  line-height: 0;
}
.proces-container .list-wrap .list .icon-wrap svg {
  height: 20px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F731-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWG%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */